Affected packages

Packages affected by blosc-devel upgrade from 1.21.4-1.fc38 to 1.21.5-2.fc38 (in Fedora 38)
Package Current state Build Distance Build time
python-tables build 1 4 months ago
luxcorerender build 1 4 months ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by blosc-devel upgrade from 1.21.4-1.fc38 to 1.21.5-2.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.